Update sr.wikibooks logo
Closed, ResolvedPublic

Srdjan_m created this task.Mar 3 2017, 3:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2017, 3:04 PM
Urbanecm claimed this task.Mar 3 2017, 4:52 PM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 3 2017, 4:52 PM

Change 341027 had a related patch set uploaded (by urbanecm):
[operations/mediawiki-config] Update sr.wikibooks logo plus add HD version

https://gerrit.wikimedia.org/r/341027

Thank you for really perfect request by the way. I'm going to add HD version too as you provided 1.5x and 2.0x PNGs. As a non-emergency patch this would be deployed during regular deployment window at Monday 6 March 2017 between 14:00 and 15:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Mar 3 2017, 7:31 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 341027 merged by jenkins-bot:
[operations/mediawiki-config] Update sr.wikibooks logo plus add HD version

https://gerrit.wikimedia.org/r/341027

Mentioned in SAL (#wikimedia-operations) [2017-03-06T13:58:45Z] <addshore@tin> Synchronized static/images/project-logos/: SWAT: srwikibooks & bswiktionary logos T159534 T159542 1/2 (duration: 00m 39s)

Mentioned in SAL (#wikimedia-operations) [2017-03-06T14:00:17Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: srwikibooks & bswiktionary logos T159534 T159542 2/2 (duration: 00m 39s)

Urbanecm closed this task as Resolved.Mar 6 2017, 2:00 PM

Deployed.

Change 341403 had a related patch set uploaded (by urbanecm):
[operations/mediawiki-config] [fixup] Fix up wrongly updated sr.wikibooks and bs.wiktionary logos

https://gerrit.wikimedia.org/r/341403

Change 341403 merged by jenkins-bot:
[operations/mediawiki-config] [fixup] Fix up wrongly updated sr.wikibooks and bs.wiktionary logos

https://gerrit.wikimedia.org/r/341403

Mentioned in SAL (#wikimedia-operations) [2017-03-06T21:36:13Z] <hashar@tin> Synchronized static/images/project-logos: [fixup] Fix up wrongly updated sr.wikibooks and bs.wiktionary logos - T159542 T159534 (duration: 00m 42s)